RubyGems Navigation menu

stylus 0.1.2

Bridge library to compile .styl stylesheets from ruby code.

Gemfile
          gem 'stylus', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install stylus -v 0.1.2
  
  
  
  
  
  
  

Total downloads 60,218

For this version 944

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - February 10, 2014 (17.5 KB)
  2. 1.0.0 - November 13, 2013 (17 KB)
  3. 1.0.0.beta - July 14, 2013 (16 KB)
  4. 0.7.2 - June 3, 2013 (19.5 KB)
  5. 0.7.1 - February 12, 2013 (18.5 KB)
Show all versions (26 total)

Runtime Dependencies: